<?php

    if(isset($_POST['idEntidade'])){
		include("../../classes/database.class.php");
		include("../../classes/documentoModel.class.php");
		$idEntidade = $_POST['idEntidade'];
			
		$modelo = new DocumentoModel();
		$rows = $modelo->queryDocumentoCliente($idEntidade);

		echo json_encode($rows);
}